/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 5, ../sass/common.scss */
.section {
  padding: 30px 0;
}

/* line 9, ../sass/common.scss */
#main {
  min-height: calc(100vh - 202px);
}

@media (min-width: 1660px) {
  /* line 14, ../sass/common.scss */
  .container {
    max-width: 1440px;
  }
}

/* line 22, ../sass/common.scss */
.collapse .with-sidebar-container .region-content,
.collapse .with-sidebar-container .region-search-by-employee {
  flex: 0 0 calc(100% - 112px);
  max-width: calc(100% - 112px);
}
@media only screen and (max-width: 1280px) {
  /* line 22, ../sass/common.scss */
  .collapse .with-sidebar-container .region-content,
  .collapse .with-sidebar-container .region-search-by-employee {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media only screen and (max-width: 1280px) {
  /* line 35, ../sass/common.scss */
  .main {
    padding-left: 92px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 35, ../sass/common.scss */
  .main {
    padding-left: 4px;
  }
}

/* line 46, ../sass/common.scss */
.main .main-content-section {
  padding: 24px;
}
/* line 48, ../sass/common.scss */
.main .main-content-section .container {
  margin: 0 auto !important;
  /*background: $white;
  border-radius: 15px;
  @include shadowLight();
  padding: 20px;*/
  min-height: calc(100vh - 198px);
}
@media (min-width: 1660px) {
  /* line 48, ../sass/common.scss */
  .main .main-content-section .container {
    max-width: 1440px;
  }
}

/* line 63, ../sass/common.scss */
.block-page-title-block {
  text-align: left;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 15px;
  margin-bottom: 20px;
  position: relative;
}
/* line 70, ../sass/common.scss */
.block-page-title-block em {
  font-style: normal;
}
/* line 74, ../sass/common.scss */
.block-page-title-block h1 {
  font-size: 18px;
  color: #313131;
  font-weight: 600;
  margin: 0;
}

@media only screen and (max-width: 1280px) {
  /* line 82, ../sass/common.scss */
  .container {
    max-width: 100% !important;
    padding: 0 30px;
  }
}

/* line 90, ../sass/common.scss */
.with-sidebar-container .container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: inerit;
  height: auto;
}
@media only screen and (max-width: 1280px) {
  /* line 90, ../sass/common.scss */
  .with-sidebar-container .container {
    padding: 0;
  }
}
/* line 101, ../sass/common.scss */
.with-sidebar-container .region-content {
  flex: 0 0 calc(100% - 358px);
  max-width: calc(100% - 358px);
  margin-left: auto;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  padding: 24px;
  transition: all 550ms linear;
}
@media only screen and (max-width: 1280px) {
  /* line 101, ../sass/common.scss */
  .with-sidebar-container .region-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media only screen and (max-width: 1280px) {
  /* line 120, ../sass/common.scss */
  .collapse .main {
    padding-left: 92px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 120, ../sass/common.scss */
  .collapse .main {
    padding-left: 4px;
  }
}

/* line 133, ../sass/common.scss */
.request-modal.ui-dialog .ui-dialog-content {
  text-align: left;
}

/* line 139, ../sass/common.scss */
.tag-smc,
.tag-smc-plus,
.tag-sme {
  display: inline-block;
  padding: 4px 10px 2px;
  background: #F8DD5B;
  border-radius: 32px;
  font-weight: 600;
  font-size: 12px;
}

/* line 150, ../sass/common.scss */
.tag-smc-plus {
  background: #f4b050;
  color: #fff;
}

/* line 155, ../sass/common.scss */
.tag-sme {
  background: #DA291C;
  color: #fff;
}

/* line 161, ../sass/common.scss */
.icon {
  width: 22px;
  display: inline-block;
  height: 22px;
  text-indent: -999em;
  background: url(../images/sprites.svg) 0 0 no-repeat;
}
/* line 168, ../sass/common.scss */
.icon.icon-view {
  background-position: -239px -45px;
}
/* line 172, ../sass/common.scss */
.icon.icon-view-lg {
  width: 44px;
  height: 44px;
  background-position: -514px -86px;
}
/* line 178, ../sass/common.scss */
.icon.icon-edit-lg {
  width: 44px;
  height: 44px;
  background-position: -506px -489px;
}
/* line 184, ../sass/common.scss */
.icon.icon-setting-lg {
  width: 44px;
  height: 44px;
  background-position: -455px -30px;
}
/* line 190, ../sass/common.scss */
.icon.icon-sm-book {
  width: 24px;
  height: 24px;
  background-position: -12px -211px;
}
/* line 196, ../sass/common.scss */
.icon.icon-guide {
  width: 24px;
  height: 24px;
  background-position: -372px -211px;
}
/* line 202, ../sass/common.scss */
.icon.icon-view-01 {
  background-position: -299px -45px;
}
/* line 206, ../sass/common.scss */
.icon.icon-expert {
  width: 24px;
  height: 24px;
  background-position: -342px -211px;
}
/* line 212, ../sass/common.scss */
.icon.icon-search-01 {
  width: 44px;
  height: 44px;
  background-position: -401px -211px;
}
/* line 218, ../sass/common.scss */
.icon.icon-achivement {
  width: 24px;
  height: 24px;
  background-position: -312px -211px;
}
/* line 224, ../sass/common.scss */
.icon.icon-ask {
  width: 24px;
  height: 24px;
  background-position: -486px -434px;
}
/* line 230, ../sass/common.scss */
.icon.icon-edit {
  background-position: -269px -45px;
}
/* line 234, ../sass/common.scss */
.icon.icon-location {
  width: 16px;
  height: 16px;
  background-position: -191px -49px;
}
/* line 240, ../sass/common.scss */
.icon.icon-email {
  width: 44px;
  height: 44px;
  background-position: -202px -87px;
}
/* line 246, ../sass/common.scss */
.icon.icon-chat {
  width: 44px;
  height: 44px;
  background-position: -265px -87px;
}
/* line 252, ../sass/common.scss */
.icon.icon-calendar {
  width: 44px;
  height: 44px;
  background-position: -330px -88px;
}
/* line 258, ../sass/common.scss */
.icon.icon-achievement {
  width: 44px;
  height: 44px;
  background-position: -391px -87px;
}
/* line 264, ../sass/common.scss */
.icon.icon-star {
  width: 44px;
  height: 44px;
  background-position: -455px -88px;
}
/* line 270, ../sass/common.scss */
.icon.icon-memberships {
  width: 24px;
  height: 24px;
  background-position: -513px -434px;
}
/* line 276, ../sass/common.scss */
.icon.icon-summary {
  width: 24px;
  height: 24px;
  background-position: -133px -211px;
}
/* line 282, ../sass/common.scss */
.icon.icon-experience {
  width: 24px;
  height: 24px;
  background-position: -427px -434px;
}
/* line 288, ../sass/common.scss */
.icon.icon-experience-01 {
  width: 24px;
  height: 24px;
  background-position: -457px -434px;
}
/* line 294, ../sass/common.scss */
.icon.icon-education {
  width: 24px;
  height: 24px;
  background-position: -163px -211px;
}
/* line 300, ../sass/common.scss */
.icon.icon-focus {
  width: 24px;
  height: 24px;
  background-position: -540px -434px;
}
/* line 306, ../sass/common.scss */
.icon.icon-gold {
  width: 30px;
  height: 30px;
  background-position: -318px -309px;
}
/* line 312, ../sass/common.scss */
.icon.icon-sliver, .icon.icon-silver {
  width: 30px;
  height: 30px;
  background-position: -358px -309px;
}
/* line 319, ../sass/common.scss */
.icon.icon-bronze {
  width: 30px;
  height: 30px;
  background-position: -398px -309px;
}
/* line 325, ../sass/common.scss */
.icon.icon-gold-small {
  width: 20px;
  height: 20px;
  background-position: -318px -351px;
}
/* line 331, ../sass/common.scss */
.icon.icon-sliver-small {
  width: 20px;
  height: 20px;
  background-position: -345px -351px;
}
/* line 337, ../sass/common.scss */
.icon.icon-bronze-small {
  width: 20px;
  height: 20px;
  background-position: -372px -351px;
}
/* line 343, ../sass/common.scss */
.icon.icon-search {
  width: 44px;
  height: 44px;
  background-position: -30px -260px;
}
/* line 349, ../sass/common.scss */
.icon.icon-setting {
  width: 44px;
  height: 44px;
  background-position: -86px -260px;
}
/* line 355, ../sass/common.scss */
.icon.icon-award {
  width: 44px;
  height: 44px;
  background-position: -142px -260px;
}
/* line 361, ../sass/common.scss */
.icon.icon-mail {
  width: 44px;
  height: 44px;
  background-position: -198px -260px;
}
/* line 367, ../sass/common.scss */
.icon.icon-book {
  width: 44px;
  height: 44px;
  background-position: -254px -260px;
}
/* line 373, ../sass/common.scss */
.icon.icon-ticks {
  width: 24px;
  height: 24px;
  background-position: -282px -211px;
}

/* line 381, ../sass/common.scss */
form label {
  font-size: 16px;
  color: #5C5C5C;
  display: block;
  margin: 0 0 10px;
}

/* line 389, ../sass/common.scss */
.form-submit {
  padding: 12px 30px 10px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  color: #fff;
  overflow: hidden;
  background: #DA291C;
  border-radius: 0.375rem;
  border: 1px solid #DA291C;
}
/* line 400, ../sass/common.scss */
.form-submit:hover {
  background: #CB2215;
  color: #fff;
  border-color: #CB2215;
}

/* line 408, ../sass/common.scss */
.btn.btn-danger, .btn.btn-secondary {
  padding: 14px 30px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  overflow: hidden;
}
/* line 416, ../sass/common.scss */
.btn.btn-danger.btn-sm, .btn.btn-secondary.btn-sm {
  padding: 12px 30px 10px;
}
/* line 420, ../sass/common.scss */
.btn.btn-danger.btn-with-icon, .btn.btn-secondary.btn-with-icon {
  border-radius: 10px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  gap: 10px;
}
/* line 428, ../sass/common.scss */
.btn.btn-danger.btn-with-icon:before, .btn.btn-secondary.btn-with-icon:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  background: #CB2215;
  transition: all 550ms linear;
}
/* line 440, ../sass/common.scss */
.btn.btn-danger.btn-with-icon:hover:before, .btn.btn-secondary.btn-with-icon:hover:before {
  height: 100%;
}
/* line 445, ../sass/common.scss */
.btn.btn-danger.btn-with-icon span, .btn.btn-secondary.btn-with-icon span {
  position: relative;
  z-index: 10;
}
/* line 452, ../sass/common.scss */
.btn.btn-default {
  padding: 14px 30px;
  background: #f1f1f1;
  position: relative;
  overflow: hidden;
}
/* line 459, ../sass/common.scss */
.btn.btn-default.btn-with-icon span {
  position: relative;
  z-index: 10;
}
/* line 464, ../sass/common.scss */
.btn.btn-default.btn-with-icon:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  background: #E2E2E2;
  transition: all 550ms linear;
}
/* line 476, ../sass/common.scss */
.btn.btn-default.btn-with-icon:hover:before {
  height: 100%;
}
/* line 483, ../sass/common.scss */
.btn.btn-secondary {
  background-color: #21272D;
  border-color: #21272D;
}
/* line 488, ../sass/common.scss */
.btn.btn-secondary.btn-with-icon:before {
  background-color: #3e444a;
  border-color: #3e444a;
}

/* line 497, ../sass/common.scss */
.section-title {
  text-align: center;
  margin: 0 0 40px;
}
/* line 501, ../sass/common.scss */
.section-title h3 {
  font-size: 36px;
  color: #313131;
  margin: 0;
  font-weight: 800;
}
@media only screen and (max-width: 1280px) {
  /* line 501, ../sass/common.scss */
  .section-title h3 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1170px) {
  /* line 501, ../sass/common.scss */
  .section-title h3 {
    font-size: 28px;
  }
}
@media only screen and (max-width: 1024px) {
  /* line 501, ../sass/common.scss */
  .section-title h3 {
    font-size: 26px;
  }
}

/* line 522, ../sass/common.scss */
.summary-container .section-info {
  font-size: 16px;
  color: #555;
}

/* line 532, ../sass/common.scss */
.field--name-field-cummins-experience > .field__label,
.field--name-field-non-cummins-experience > .field__label,
.field--name-field-education > .field__label {
  display: none;
}

/* line 537, ../sass/common.scss */
.form-control {
  height: 44px;
  padding: 7px 20px 6px;
  border: 1px solid #BBBBBB;
  border-radius: 10px;
}
/* line 543, ../sass/common.scss */
.form-control.profile-error {
  border-color: #DA291C;
}

/* line 549, ../sass/common.scss */
select.form-control {
  padding-right: 30px;
}
/* line 553, ../sass/common.scss */
select.form-select {
  height: 44px;
  padding: 6px 30px 6px 20px;
  border: 1px solid #BBBBBB;
  border-radius: 10px;
}

/* line 562, ../sass/common.scss */
textarea.form-control {
  height: 100px;
  padding: 15px 20px;
}
/* line 566, ../sass/common.scss */
textarea.form-control.contact-us-message {
  height: 200px;
}

/* line 574, ../sass/common.scss */
body:not(.user-logged-in) .main-content-section {
  min-height: calc(100vh - 194px);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

/* line 583, ../sass/common.scss */
.user-login-form {
  width: 640px;
  margin: -50px auto 0;
  background: #fff;
  border-radius: 15px;
  padding: 15px 30px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
/* line 591, ../sass/common.scss */
.user-login-form label {
  color: #313131;
  margin: 0 0 10px;
  display: block;
}
/* line 597, ../sass/common.scss */
.user-login-form .description {
  font-size: 12px;
  display: block;
  margin-top: 10px;
  color: #555;
}
@media only screen and (max-width: 767px) {
  /* line 583, ../sass/common.scss */
  .user-login-form {
    width: 100%;
  }
}

/* line 610, ../sass/common.scss */
.select2-container--default .select2-selection--multiple {
  border: 1px solid #BBBBBB;
  border-radius: 8px;
  padding: 10px 12px;
}
/* line 615, ../sass/common.scss */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #F8F9FA;
  border: 1px solid #E2E2E2;
  border-radius: 10px;
  padding: 4px 10px;
  text-decoration: underline;
  color: #555;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -moz-box-direction: reverse;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-weight: 500;
  white-space: normal;
}
/* line 629, ../sass/common.scss */
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  font-size: 0;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  background: url(../images/sprites.svg) -220px -397px no-repeat;
}
/* line 638, ../sass/common.scss */
.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #f1f1f1;
}
/* line 642, ../sass/common.scss */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #DA291C;
}

/* line 648, ../sass/common.scss */
.select2-container .select2-selection--single {
  border: 1px solid #BBBBBB;
  border-radius: 8px;
  padding: 10px 12px;
  height: 44px;
}
/* line 654, ../sass/common.scss */
.select2-container .select2-selection--single .select2-selection__arrow {
  width: 20px;
  height: 20px;
  background: url(../images/arrow-down-dark.svg) 0 0 no-repeat;
  background-size: 16px 12px;
  top: 15px;
  right: 10px;
}
/* line 662, ../sass/common.scss */
.select2-container .select2-selection--single .select2-selection__arrow b {
  display: none;
}

/* line 671, ../sass/common.scss */
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 1.45;
}

/* line 677, ../sass/common.scss */
.ui-widget-overlay {
  background: rgba(0, 0, 0, 0.9);
  z-index: 150 !important;
}

/* line 682, ../sass/common.scss */
.ui-dialog {
  box-shadow: 0 4px 8px rgba(58, 58, 58, 0.28);
}
/* line 685, ../sass/common.scss */
.ui-dialog .ui-dialog-titlebar-close {
  right: 10px;
}
/* line 689, ../sass/common.scss */
.ui-dialog .profile-error-list {
  padding: 0;
  list-style: none;
  margin: 0;
}
/* line 694, ../sass/common.scss */
.ui-dialog .profile-error-list li {
  padding: 0 10px;
  margin: 10px 0 0;
}
/* line 700, ../sass/common.scss */
.ui-dialog .ui-dialog-content {
  padding: 10px 20px;
  text-align: center;
  font-size: 16px;
  color: #313131;
}
/* line 707, ../sass/common.scss */
.ui-dialog .ui-dialog-titlebar,
.ui-dialog .ui-dialog-buttonpane {
  background-color: transparent;
  border: 0;
  padding: 10px 20px;
  text-align: center;
}
/* line 715, ../sass/common.scss */
.ui-dialog .ui-dialog-buttonpane {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  gap: 10px;
}
/* line 721, ../sass/common.scss */
.ui-dialog .ui-dialog-buttonpane button {
  padding: 5px 15px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  color: #fff;
  overflow: hidden;
  background: #DA291C;
  border-color: #DA291C;
}
/* line 731, ../sass/common.scss */
.ui-dialog .ui-dialog-buttonpane button:hover {
  background: #CB2215;
  color: #fff;
  border-color: #CB2215;
}

/* line 743, ../sass/common.scss */
.form-checkboxes .form-type-checkbox,
.field--widget-boolean-checkbox .form-type-checkbox,
.custom-notification-custom-notification .form-type-checkbox {
  position: relative;
}
/* line 746, ../sass/common.scss */
.form-checkboxes .form-type-checkbox input[type="checkbox"],
.field--widget-boolean-checkbox .form-type-checkbox input[type="checkbox"],
.custom-notification-custom-notification .form-type-checkbox input[type="checkbox"] {
  position: absolute;
  left: -999em;
}
/* line 750, ../sass/common.scss */
.form-checkboxes .form-type-checkbox input[type="checkbox"] + label,
.field--widget-boolean-checkbox .form-type-checkbox input[type="checkbox"] + label,
.custom-notification-custom-notification .form-type-checkbox input[type="checkbox"] + label {
  color: #555;
  font-size: 16px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  padding-left: 40px;
  position: relative;
  display: block;
}
/* line 759, ../sass/common.scss */
.form-checkboxes .form-type-checkbox input[type="checkbox"] + label:before,
.field--widget-boolean-checkbox .form-type-checkbox input[type="checkbox"] + label:before,
.custom-notification-custom-notification .form-type-checkbox input[type="checkbox"] + label:before {
  content: "";
  border: 1px solid #555;
  border-radius: 4px;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
}
/* line 770, ../sass/common.scss */
.form-checkboxes .form-type-checkbox input[type="checkbox"] + label:after,
.field--widget-boolean-checkbox .form-type-checkbox input[type="checkbox"] + label:after,
.custom-notification-custom-notification .form-type-checkbox input[type="checkbox"] + label:after {
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  position: absolute;
  content: "";
  background: url(../images/sprites.svg) 0 0 no-repeat;
}
/* line 784, ../sass/common.scss */
.form-checkboxes .form-type-checkbox input[type="checkbox"]:checked + label:before,
.field--widget-boolean-checkbox .form-type-checkbox input[type="checkbox"]:checked + label:before,
.custom-notification-custom-notification .form-type-checkbox input[type="checkbox"]:checked + label:before {
  background-color: #343A40;
}
/* line 788, ../sass/common.scss */
.form-checkboxes .form-type-checkbox input[type="checkbox"]:checked + label:after,
.field--widget-boolean-checkbox .form-type-checkbox input[type="checkbox"]:checked + label:after,
.custom-notification-custom-notification .form-type-checkbox input[type="checkbox"]:checked + label:after {
  background-position: -192px -395px;
}

/* alert messages */
/* line 799, ../sass/common.scss */
.alert.alert-dismissible {
  position: fixed;
  bottom: 20px;
  max-width: 300px;
  right: 0;
  z-index: 999;
  font-size: 18px;
  animation: slide-left 0.1s linear;
}

/* Absolute Center Spinner */
/* line 810, ../sass/common.scss */
.page-loader {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
/* line 822, ../sass/common.scss */
.page-loader:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  /*background: -webkit-radial-gradient(rgba(10, 10, 10,.8), rgba(0, 0, 0,.8));*/
}
/* line 834, ../sass/common.scss */
.page-loader:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/* line 843, ../sass/common.scss */
.page-loader:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(218, 41, 28, 0.75) 1.5em 0 0 0, rgba(218, 41, 28, 0.75) 1.1em 1.1em 0 0, rgba(218, 41, 28, 0.75) 0 1.5em 0 0, rgba(218, 41, 28, 0.75) -1.1em 1.1em 0 0, rgba(218, 41, 28, 0.75) -1.5em 0 0 0, rgba(218, 41, 28, 0.75) -1.1em -1.1em 0 0, rgba(218, 41, 28, 0.75) 0 -1.5em 0 0, rgba(218, 41, 28, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(218, 41, 28, 0.75) 1.5em 0 0 0, rgba(218, 41, 28, 0.75) 1.1em 1.1em 0 0, rgba(218, 41, 28, 0.75) 0 1.5em 0 0, rgba(218, 41, 28, 0.75) -1.1em 1.1em 0 0, rgba(218, 41, 28, 0.75) -1.5em 0 0 0, rgba(218, 41, 28, 0.75) -1.1em -1.1em 0 0, rgba(218, 41, 28, 0.75) 0 -1.5em 0 0, rgba(218, 41, 28, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* line 928, ../sass/common.scss */
.loading {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9999;
  display: none;
}
/* line 939, ../sass/common.scss */
.loading::after {
  content: '';
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 40px;
  height: 40px;
  border-style: solid;
  border-color: #DA291C;
  border-top-color: transparent;
  border-width: 4px;
  border-radius: 50%;
  -webkit-animation: spin .8s linear infinite;
  animation: spin .8s linear infinite;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* line 968, ../sass/common.scss */
.form-actions .form-submit {
  padding-left: 50px !important;
  background: url(../images/tick-square.svg) 20px 50% no-repeat #DA291C !important;
}
/* line 972, ../sass/common.scss */
.form-actions .form-submit#edit-reset {
  background: url(../images/icon-refresh.svg) 20px 50% no-repeat #555 !important;
}

/* line 980, ../sass/common.scss */
.js input.form-autocomplete {
  background-position: calc(100% - 10px) center;
}

/* line 987, ../sass/common.scss */
.ui-menu .ui-menu-item-wrapper {
  padding: 8px 10px;
  display: block;
  color: #313131;
  text-decoration: none;
}
/* line 993, ../sass/common.scss */
.ui-menu .ui-menu-item-wrapper.ui-state-active {
  background-color: #313131;
  color: #fff;
}

/* line 1001, ../sass/common.scss */
.btn.btn-light {
  width: 460px;
  height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  background: #F8F9FA;
  border: 1px solid #f1f1f1;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0;
  padding-top: 10px;
}
/* line 1012, ../sass/common.scss */
.btn.btn-light strong {
  font-weight: 600;
}
/* line 1016, ../sass/common.scss */
.btn.btn-light em {
  font-style: normal;
  display: block;
}
/* line 1021, ../sass/common.scss */
.btn.btn-light .icon-note,
.btn.btn-light .icon-plus {
  content: "";
  flex: 0 0 20px;
  max-width: 20px;
  height: 20px;
  text-indent: -999em;
  margin-right: 10px;
  background: url(../images/sprites.svg) -363px -47px no-repeat;
  display: inline-block;
}
/* line 1033, ../sass/common.scss */
.btn.btn-light .icon-plus {
  background-position: -393px -47px;
}
/* line 1037, ../sass/common.scss */
.btn.btn-light:hover {
  background: #f1f1f1;
  border-color: #E2E2E2;
}
@media only screen and (max-width: 568px) {
  /* line 1001, ../sass/common.scss */
  .btn.btn-light {
    width: 100%;
    height: auto;
    padding: 10px 16px;
  }
}

/* line 1050, ../sass/common.scss */
.banner-smc {
  background: #F8DD5B !important;
  color: #313131 !important;
}

/* line 1055, ../sass/common.scss */
.banner-smc_plus {
  background: #f4b050 !important;
  color: #fff !important;
}

.banner-cte {
  background: #78206E !important;
  color: #fff !important;
}
/* line 1060, ../sass/common.scss */
.banner-sme {
  background: #DA291C !important;
  color: #fff !important;
}

/* line 1065, ../sass/common.scss */
.authenticated,
.banner-authenticated {
  display: none !important;
}

/* line 1070, ../sass/common.scss */
.tabledrag-toggle-weight-wrapper {
  display: none;
}

/* line 1076, ../sass/common.scss */
#taxonomy-term-expertise-type-form .form-item:first-child {
  margin-top: 0;
}
/* line 1081, ../sass/common.scss */
#taxonomy-term-expertise-type-form label {
  font-size: 16px;
  color: #5C5C5C;
  font-weight: 400;
  display: block;
  margin: 0 0 10px;
}
/* line 1089, ../sass/common.scss */
#taxonomy-term-expertise-type-form .form-actions {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #D7D7D7;
  text-align: right;
}

/* line 1097, ../sass/common.scss */
.slick-prev,
.slick-next {
  padding: 0  !important;
  width: 24px !important;
  height: 24px !important;
  background: url(../images/sprites.svg) -505px -366px no-repeat !important;
  border: 0 !important;
  left: -14px !important;
}
/* line 1106, ../sass/common.scss */
.slick-prev:before,
.slick-next:before {
  display: none;
}

/* line 1111, ../sass/common.scss */
.slick-next {
  background: url(../images/sprites.svg) -534px -366px no-repeat !important;
  left: auto !important;
  right: -14px !important;
}

/* line 1118, ../sass/common.scss */
.pagination .page-link {
  border-color: #BBBBBB;
  color: #555;
  padding-top: 7px;
  padding-bottom: 4px;
}
/* line 1124, ../sass/common.scss */
.pagination .page-link:focus {
  box-shadow: none;
}
@media only screen and (max-width: 1280px) {
  /* line 1131, ../sass/common.scss */
  .pagination .page-item {
    display: none;
  }
  /* line 1134, ../sass/common.scss */
  .pagination .page-item.pager__item--next, .pagination .page-item.pager__item--previous {
    display: block;
  }
}
/* line 1141, ../sass/common.scss */
.pagination .pager__item--first,
.pagination .pager__item--last {
  display: none;
}
/* line 1148, ../sass/common.scss */
.pagination .pager__item--next a,
.pagination .pager__item--previous a {
  border-radius: 0 0.375rem 0.375rem 0;
  text-indent: -999em;
  width: 38px;
  height: 38px;
  padding: 0;
  position: relative;
}
/* line 1156, ../sass/common.scss */
.pagination .pager__item--next a:before,
.pagination .pager__item--previous a:before {
  content: "";
  width: 16px;
  height: 16px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: url(../images/sprites.svg) -434px -394px no-repeat;
}
/* line 1173, ../sass/common.scss */
.pagination .pager__item--previous a {
  border-radius: 0.375rem 0 0 0.375rem;
}
/* line 1176, ../sass/common.scss */
.pagination .pager__item--previous a:before {
  background-position: -414px -394px;
}
/* line 1185, ../sass/common.scss */
.pagination .page-item.is-active.active a {
  background: #f1f1f1;
}

/* line 1193, ../sass/common.scss */
.ui-autocomplete {
  z-index: 151;
}

/* line 1198, ../sass/common.scss */
.ui-widget.ui-widget-content {
  border: 0;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px !important;
  overflow: hidden;
  z-index: 151 !important;
}

/* line 1210, ../sass/common.scss */
.search-api-autocomplete-search .ui-menu-item-wrapper.ui-state-active .search-api-autocomplete-suggestion {
  background: none;
}

/* line 1217, ../sass/common.scss */
#import-data-form,
.import-achievement-data-form,
#import-techwiki-topics-form {
  text-align: right;
}
/* line 1221, ../sass/common.scss */
#import-data-form fieldset,
.import-achievement-data-form fieldset,
#import-techwiki-topics-form fieldset {
  margin-top: 0;
  text-align: left;
}
/* line 264, ../sass/_mixins.scss */
#import-data-form .description,
.import-achievement-data-form .description,
#import-techwiki-topics-form .description {
  font-size: 12px;
  color: #777777;
  margin-top: 10px;
  text-transform: uppercase;
}
/* line 271, ../sass/_mixins.scss */
#import-data-form .file-upload,
.import-achievement-data-form .file-upload,
#import-techwiki-topics-form .file-upload {
  position: relative;
  height: 100px;
  overflow: hidden;
  background: #F8F9FA;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 282, ../sass/_mixins.scss */
#import-data-form .file-upload:before,
.import-achievement-data-form .file-upload:before,
#import-techwiki-topics-form .file-upload:before {
  content: "\F011D";
  display: inline-block;
  font: normal normal normal 48px / 1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  font-size: 32px;
  color: #313131;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 295, ../sass/_mixins.scss */
#import-data-form .file-upload input[type="file"],
.import-achievement-data-form .file-upload input[type="file"],
#import-techwiki-topics-form .file-upload input[type="file"] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
/* line 305, ../sass/_mixins.scss */
#import-data-form .form-managed-file:not(.file-upload),
.import-achievement-data-form .form-managed-file:not(.file-upload),
#import-techwiki-topics-form .form-managed-file:not(.file-upload) {
  position: relative;
  padding: 10px 50px 11px 15px;
  min-height: 40px;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
}
/* line 312, ../sass/_mixins.scss */
#import-data-form .form-managed-file:not(.file-upload) a,
.import-achievement-data-form .form-managed-file:not(.file-upload) a,
#import-techwiki-topics-form .form-managed-file:not(.file-upload) a {
  color: #313131;
  text-decoration: none;
}
/* line 317, ../sass/_mixins.scss */
#import-data-form .form-managed-file:not(.file-upload) .form-submit,
.import-achievement-data-form .form-managed-file:not(.file-upload) .form-submit,
#import-techwiki-topics-form .form-managed-file:not(.file-upload) .form-submit {
  width: 36px;
  height: 36px;
  font-size: 0;
  background: url(/sites/tech-registry/themes/custom/tech_registry/images/icon-trash-dark.svg) 50% 50% no-repeat;
  background-size: 18px;
  padding: 0;
  border: 0;
  position: absolute;
  right: 5px;
  top: 5px;
}
/* line 1228, ../sass/common.scss */
#import-data-form label,
.import-achievement-data-form label,
#import-techwiki-topics-form label {
  font-size: 14px;
  color: #777777;
  display: block;
  margin-bottom: 10px;
}
/* line 1235, ../sass/common.scss */
#import-data-form legend,
.import-achievement-data-form legend,
#import-techwiki-topics-form legend {
  font-size: 18px;
  color: #313131;
  font-weight: 600;
  text-align: left;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 15px;
  margin-bottom: 20px;
  position: relative;
}
/* line 1247, ../sass/common.scss */
#import-data-form .form-submit,
.import-achievement-data-form .form-submit,
#import-techwiki-topics-form .form-submit {
  margin: 0;
}
/* line 1251, ../sass/common.scss */
#import-data-form .fieldset-wrapper,
.import-achievement-data-form .fieldset-wrapper,
#import-techwiki-topics-form .fieldset-wrapper {
  padding-bottom: 10px;
  border-bottom: 1px solid #d4d4d4;
}

/* line 1261, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline,
.view-user-details .view-filters .form--inline,
.view-display-id-page_1 .view-filters .form--inline {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px 20px;
  -webkit-box-align: end;
  -moz-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
/* line 1267, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline label, .view-view-esw-assignements .view-filters .form--inline legend,
.view-user-details .view-filters .form--inline label,
.view-user-details .view-filters .form--inline legend,
.view-display-id-page_1 .view-filters .form--inline label,
.view-display-id-page_1 .view-filters .form--inline legend {
  font-size: 14px;
  color: #777777;
  display: block;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "Inter", sans-serif;
}
/* line 1276, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline legend,
.view-user-details .view-filters .form--inline legend,
.view-display-id-page_1 .view-filters .form--inline legend {
  padding: 0 10px;
}
/* line 1280, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline .form-item,
.view-user-details .view-filters .form--inline .form-item,
.view-display-id-page_1 .view-filters .form--inline .form-item {
  flex: 0 0 25%;
  max-width: 25%;
  margin-right: 0;
  padding: 0 10px;
  margin-top: 0;
}
@media only screen and (max-width: 1023px) {
  /* line 1280, ../sass/common.scss */
  .view-view-esw-assignements .view-filters .form--inline .form-item,
  .view-user-details .view-filters .form--inline .form-item,
  .view-display-id-page_1 .view-filters .form--inline .form-item {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 1280, ../sass/common.scss */
  .view-view-esw-assignements .view-filters .form--inline .form-item,
  .view-user-details .view-filters .form--inline .form-item,
  .view-display-id-page_1 .view-filters .form--inline .form-item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 568px) {
  /* line 1280, ../sass/common.scss */
  .view-view-esw-assignements .view-filters .form--inline .form-item,
  .view-user-details .view-filters .form--inline .form-item,
  .view-display-id-page_1 .view-filters .form--inline .form-item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/* line 1303, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline .form-actions,
.view-user-details .view-filters .form--inline .form-actions,
.view-display-id-page_1 .view-filters .form--inline .form-actions {
  padding: 0 10px;
}
/* line 1307, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline #edit-roles-target-id-wrapper,
.view-user-details .view-filters .form--inline #edit-roles-target-id-wrapper,
.view-display-id-page_1 .view-filters .form--inline #edit-roles-target-id-wrapper {
  flex: 0 0 75%;
  max-width: 75%;
  padding: 0;
}
/* line 1312, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline #edit-roles-target-id-wrapper .fieldset-wrapper,
.view-user-details .view-filters .form--inline #edit-roles-target-id-wrapper .fieldset-wrapper,
.view-display-id-page_1 .view-filters .form--inline #edit-roles-target-id-wrapper .fieldset-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* line 1317, ../sass/common.scss */
.view-view-esw-assignements .view-filters .form--inline #edit-roles-target-id-wrapper .form-item,
.view-user-details .view-filters .form--inline #edit-roles-target-id-wrapper .form-item,
.view-display-id-page_1 .view-filters .form--inline #edit-roles-target-id-wrapper .form-item {
  flex: 0 0 50%;
  max-width: 50%;
  margin: 0;
}
@media only screen and (max-width: 568px) {
  /* line 1317, ../sass/common.scss */
  .view-view-esw-assignements .view-filters .form--inline #edit-roles-target-id-wrapper .form-item,
  .view-user-details .view-filters .form--inline #edit-roles-target-id-wrapper .form-item,
  .view-display-id-page_1 .view-filters .form--inline #edit-roles-target-id-wrapper .form-item {
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 1326, ../sass/common.scss */
  .view-view-esw-assignements .view-filters .form--inline #edit-roles-target-id-wrapper .form-item:first-child,
  .view-user-details .view-filters .form--inline #edit-roles-target-id-wrapper .form-item:first-child,
  .view-display-id-page_1 .view-filters .form--inline #edit-roles-target-id-wrapper .form-item:first-child {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 1307, ../sass/common.scss */
  .view-view-esw-assignements .view-filters .form--inline #edit-roles-target-id-wrapper,
  .view-user-details .view-filters .form--inline #edit-roles-target-id-wrapper,
  .view-display-id-page_1 .view-filters .form--inline #edit-roles-target-id-wrapper {
    flex: 0 0 66.667%;
    max-width: 66.667%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 1307, ../sass/common.scss */
  .view-view-esw-assignements .view-filters .form--inline #edit-roles-target-id-wrapper,
  .view-user-details .view-filters .form--inline #edit-roles-target-id-wrapper,
  .view-display-id-page_1 .view-filters .form--inline #edit-roles-target-id-wrapper {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/* line 1345, ../sass/common.scss */
.view-view-esw-assignements .view-content,
.view-user-details .view-content,
.view-display-id-page_1 .view-content {
  overflow: auto;
}
/* line 1347, ../sass/common.scss */
.view-view-esw-assignements .view-content .table,
.view-user-details .view-content .table,
.view-display-id-page_1 .view-content .table {
  table-layout: fixed;
}
/* line 1351, ../sass/common.scss */
.view-view-esw-assignements .view-content .table tr th, .view-view-esw-assignements .view-content .table tr td,
.view-user-details .view-content .table tr th,
.view-user-details .view-content .table tr td,
.view-display-id-page_1 .view-content .table tr th,
.view-display-id-page_1 .view-content .table tr td {
  width: 240px;
}
/* line 1354, ../sass/common.scss */
.view-view-esw-assignements .view-content .table tr th .box-container, .view-view-esw-assignements .view-content .table tr td .box-container,
.view-user-details .view-content .table tr th .box-container,
.view-user-details .view-content .table tr td .box-container,
.view-display-id-page_1 .view-content .table tr th .box-container,
.view-display-id-page_1 .view-content .table tr td .box-container {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 95%;
}

/* line 1366, ../sass/common.scss */
.mCSB_scrollTools {
  background-color: #f1f1f1;
  width: 6px !important;
  border-radius: 6px;
  opacity: 1;
}
/* line 1372, ../sass/common.scss */
.mCSB_scrollTools .mCSB_draggerRail {
  display: none;
}

/* line 1377, ../sass/common.scss */
.mCSB_vertical_horizontal {
  z-index: 2;
  width: calc(100% - 10px);
  height: calc(100% - 20px) !important;
}
/* line 1382, ../sass/common.scss */
.mCSB_vertical_horizontal + .mCSB_scrollTools {
  width: 100% !important;
  right: auto !important;
  background-color: transparent !important;
}
/* line 1389, ../sass/common.scss */
.mCSB_vertical_horizontal + .mCSB_scrollTools #mCSB_1_dragger_vertical .mCSB_dragger_bar {
  position: absolute;
  right: 0;
}
/* line 1395, ../sass/common.scss */
.mCSB_vertical_horizontal + .mCSB_scrollTools #mCSB_1_scrollbar_horizontal {
  width: 100% !important;
  z-index: 100;
}
/* line 1399, ../sass/common.scss */
.mCSB_vertical_horizontal + .mCSB_scrollTools #mCSB_1_scrollbar_horizontal.mCSB_scrollTools {
  background-color: transparent !important;
}

/* line 1406, ../sass/common.scss */
.btn-export {
  background: #21272D;
  border-color: #21272D;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-decoration: none;
  position: relative;
  font-size: 16px;
  text-indent: inherit;
  width: 42px;
  height: 42px;
  color: #fff;
  border-radius: 0.375rem;
  font-size: 0;
  font-weight: 600;
}
/* line 1423, ../sass/common.scss */
.btn-export:before {
  content: "\F138F";
  display: inline-block;
  font: normal normal normal 48px / 1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  font-size: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
